<?xml version="1.0" encoding="UTF-8"?>
<Other>
	<TentaclePregnancy>
		<Backgrounds place="bedroom"/>
		<SetText>Dans la matinée vous vous rendez compte que #slave a des problèmes. Son ventre est très large comme si elle était enceinte. En le touchant délicatement vous sentez des mouvements à l'intérieur.</SetText>
		<PersonSpeak person="assistant">Il y a un mois elle a été attaqué par des tentacules, et elle a été fécondé par son sperme apparemment. Certaines de ces créatures ont des périodes de gestation courtes d'environ un mois. Nous devons l'emmener dans un lieu sécurisé pour la protéger de sa progéniture et de ses...parents...</PersonSpeak>
		<DoEvent>190</DoEvent>
	</TentaclePregnancy>
</Other>